Subject: Re: CCL:Prelimary announcment of ELECTRONIC COMPUTATIONAL CHEMISTRY CONFERENCE

From: [email-masked] (Henry Rzepa) (Henry Rzepa)
Date: Tue, 17 May 1994 22:39:28 +0000

>        PRE-ANNOUNCEMENT FOR THE FIRST
>
>           COMPUTATIONAL CHEMISTRY
>
>            ELECTRONIC CONFERENCE

Might I point out the following URL. This is actually a formal paper
submitted to
J Chem Soc, Chem Commun by Ben Whitaker (originator of the world's first
chemistry www server in late 1992), Mark Winter and myself,
discussing in depth the novel features that WWW offers
to chemists. I should make it clear that the copyright resides with the
RSC, and this is
not a formal contribution to the CCEC. I should also make clear that the
referees have
not yet formally commented on this paper!

http://www.ch.ic.ac.uk/rzepa/RSC/CC/4_XXXXX.html
(PS We have experienced our SECOND Barracuda disk failure on this server in
a month.
Expect some down time!)

If you want to see how conferences have been organised by this means, take
a look at
http://www.cern.ch/WWW94/

Is anyone on this mailing actually going to WWW94? I am just wondering
whether the
chemistry workshop will have anyone other than me attending?

Dr Henry Rzepa, Dept. Chemistry, Imperial College, London, SW7 2AY.
Tel: +44 71 225 8339. Fax: +44 71 589 3869. E-mail: [email-masked]
http://www.ch.ic.ac.uk/rzepa.html. Sent via MacPPP/MacTCP using Eudora 2.02.